Bug 442104 - HWCERT: Sun Blade X6450 Server Module [Goto Cert]
HWCERT: Sun Blade X6450 Server Module
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Jeremy West
Sun Blade
Depends On:
  Show dependency treegraph
Reported: 2008-04-11 14:49 EDT by Sun Certifications
Modified: 2009-05-25 05:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-21 21:05:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15133 None None None 2012-07-12 06:45:14 EDT

  None (edit)
Comment 24 Rob Landry 2008-10-13 15:16:02 EDT
Note, Red Hat Enterprise Linux version 5.2 (or greater) is required when using
Intel Xeon 7400 series processors.  Please see Red Hat Knowledge Base entry
13331 for details.

Note You need to log in before you can comment on or make changes to this bug.